@media only screen and (min-width : 768px) and (max-width : 1024px) {

    div.page {
        padding: 0 0px;
    }
    header {
        display: block;
        width: 100%;
        padding: 10px 16px;
    }
    footer {
        display: block;
        width: 100%;
        padding: 10px 16px;
    }
    
    div.ftrbtm_left {
        flex-wrap: wrap;
        float: none;
    }
    a.ftr_logo {
        display: block;
        float: none;
        width: 150px;
        margin: 0 auto;
    }
    div.ftrbtm_right {
        display: flex;
        width: 100%;
        float: none;
        justify-content: flex-end;
    }
    ul.footer_btm_social {
        display: block;
        float: none;
        width: auto;
        margin: 0px 0 14px 0;
    }
    ul.footer_btm_social li {
        padding: 2px 0px 2px 0px;
    }
    
    
    ul.footer_btm_menu {
        display: flex;
        width: 100%;
        float: none;
        margin: 14px 0;
        list-style: none;
        justify-content: center;
    }
    ul.footer_btm_menu li {
        padding: 2px 0px 2px 0px;
    }
    div.copyrite { text-align: center;}
    /* Footer finihs---- */
    
    
    .nav_desk {display: none;}
    div.manshet_slider {
        float: none;
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }
    div.carousel_arrow{display: block;visibility: visible;padding: 0 16px;}
    button.mobile_show {
        display: block;
    }
    .desk_menu_col {
        display: none;
    }
    
    form.search_form {
        display: block;
        min-width: 480px;
        max-width: 36px;
        width: 100%;
        position: relative;
        right: 0;
        /* top: 0; */
    }
    
    div.main-left {
        max-width: 100%;
        float: none;
        margin: 0px auto 25px auto;
    }
    
    div.main-right {
        display: none;
    }
    
    
    
    .sld_img::before {
        padding-top: 60%;
    }
    
    
    div.section-news {
        display: block;
        width: 100%;
        padding: 0px 16px;
    }
    div.section-book {
        display: block;
        width: 100%;
        padding: 0px 16px;
    }
    
    a.news-link {
        float: left;
        width: 100%;
        max-width: calc(33.333333% - 15px);
        margin: 0px 15px 20px 0px;
    }
    a.news-link:nth-child(2n) {
        margin: 0px 15px 20px 0px;
    }
    a.news-link:nth-child(3n) {
        margin: 0px 0px 20px 0px;
    }
    
    div.sect-nw-img::before {
        padding-top: 60%;
    }
    
    
    .b_col {
        display: block;
        float: left;
        width: 100%;
        max-width: calc(25% - 12px);
        margin: 0 15px 15px 0;
    }
    
    .b_col:nth-child(2n) {
        margin: 0 15px 15px 0;
    }
    .b_col:nth-child(3n) {
        margin: 0 15px 15px 0;
    }
    .b_col:nth-child(4n) {
        margin: 0 0 15px 0;
    }
    
    
        
    }
    
    @media only screen and (min-width : 561px) and (max-width : 767px) {
    
    
    div.page {
        padding: 0 0px;
    }
    
    header {
        display: block;
        width: 100%;
        padding: 10px 16px;
    }
    footer {
        display: block;
        width: 100%;
        padding: 10px 16px;
    }
    
    div.ftrbtm_left {
        flex-wrap: wrap;
        float: none;
    }
    a.ftr_logo {
        display: block;
        float: none;
        width: 150px;
        margin: 0 auto;
    }
    div.ftrbtm_right {
        display: flex;
        width: 100%;
        float: none;
        justify-content: center;
    }
    ul.footer_btm_social {
        display: block;
        float: none;
        width: auto;
        margin: 10px 0 5px 0;
    }
    ul.footer_btm_social li {
        padding: 2px 0px 2px 0px;
    }

    .top_icons {
    margin: 33px 0 0 0;
}


    .top_icons div.ftrbtm_right {
    display: none;
}

.top_icons div.langs {
    display: none;
}


    
    ul.footer_btm_menu {
        display: flex;
        width: 100%;
        float: none;
        margin: 14px 0;
        list-style: none;
        justify-content: center;
    }
    ul.footer_btm_menu li {
        padding: 2px 0px 2px 0px;
    }
    div.copyrite { text-align: center;}
    /* Footer finihs---- */
    .nav_desk {display: none;}
    div.manshet_slider {
        float: none;
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }
    div.carousel_arrow{display: block;visibility: visible;padding: 0 16px;}
    button.mobile_show {
        display: block;
    }
    .desk_menu_col {
        display: none;
    }
    
    form.search_form {
        display: none;
        min-width: calc(100% + 32px);
        width: 100%;
        position: absolute;
        right: 0;
        top: calc(100% + 10px);
        margin: 0 -16px;
        padding: 16px 16px;
        background-color: #FE8301;
    }
    
    .search_opn {display: block;}
    div.src-btn-cls {display: block;}
    div.src-inp {
        width: calc(100% - 80px);
      }
    div.main-left {
        max-width: 100%;
        float: none;
        margin: 0px auto;
    }
    
    div.main-right {
    display: none;
    }
    
    
    
    .sld_img::before {
        padding-top: 75%;
    }
    
    
    div.section-news {
        display: block;
        width: 100%;
        padding: 0px 16px;
    }
    div.section-book {
        display: block;
        width: 100%;
        padding: 0px 16px;
    }
    
    a.news-link {
        float: left;
        width: 100%  !important;
        max-width: calc(50% - 10px) !important;
        margin: 0px 20px 20px 0px  !important;
    }
    a.news-link:nth-child(2n) {
        margin: 0px 0px 20px 0px !important;
    }
    /* a.news-link:nth-child(3n) {
        margin: 0px 0px 20px 0px;
    } */

    /* Gallery------ */
    .gallery_slider .prosmotr_ul li {
        float: left;
        width: 100%  !important;
        max-width: calc(50% - 10px) !important;
        margin: 0px 20px 20px 0px  !important;
    }
    .gallery_slider .prosmotr_ul li:nth-child(3n) {
        margin: 0 0px 20px 0;
    }

    .gallery_slider .prosmotr_ul li:nth-child(2n) {
        margin: 0px 0px 20px 0px !important;
    }


    /* Gallery------ */
    
    div.sect-nw-img::before {
        padding-top: 60%;
    }
    
    
    .b_col {
        display: block;
        float: left;
        width: 100%;
        max-width: calc(33.33333% - 10.5px);
        margin: 0 15px 15px 0;
    }
    .b_col:nth-child(4n) {
        margin: 0 15px 15px 0;
    }
    .b_col:nth-child(2n) {
        margin: 0 15px 15px 0;
    }
    .b_col:nth-child(3n) {
        margin: 0 0 15px 0;
    }
    
    
    
        
    }
    @media only screen and (min-width : 0px) and (max-width : 560px) {
    
    
    div.page {
        padding: 0 0px;
    }
    
    header {
        display: block;
        width: 100%;
        padding: 10px 16px;
    }
    footer {
        display: block;
        width: 100%;
        padding: 10px 16px;
    }
    
    div.ftrbtm_left {
        flex-wrap: wrap;
        float: none;
    }
    a.ftr_logo {
        display: block;
        float: none;
        width: 216px;
        margin:  0 auto;
    }
    
    .top_icons  div.ftrbtm_right {display: none;}
    .top_icons div.langs {display: none;}

    div.ftrbtm_right {
        display: flex;
        width: 100%;
        float: none;
        justify-content: flex-start;
    }
    ul.footer_btm_social {
        display: block;
        float: none;
        width: 100%;
        margin: 0px 0 14px 0;
    }
    ul.footer_btm_social li {
        padding: 2px 0px 2px 0px;
    }
    
    
    ul.footer_btm_menu {
        display: flex;
        width: 100%;
        float: none;
        margin: 20px 0 2px 0;
        list-style: none;
        justify-content: center;
    }
    ul.footer_btm_menu li {
        padding: 2px 0px 2px 0px;
    }
    
    /* Footer finihs---- */
    
    div.manshet_slider {
        float: none;
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }
    div.carousel_arrow{display: block;visibility: visible;padding: 0px 5px;}
    button.mobile_show {
        display: block;
    }
    .desk_menu_col {
        display: none;
    }
    
    form.search_form {
        display: none;
        min-width: calc(100% + 32px);
        width: 100%;
        position: absolute;
        right: 0;
        top: calc(100% + 10px);
        margin: 0 -16px;
        padding: 16px 16px;
        background-color: #FE8301;
    }
    
    div.main-left {
        max-width: 100%;
        float: none;
        margin: 0px auto;
    }
    
    div.main-right {
        max-width: 100%;
        float: none;
        margin: 0px auto;
        display: none;
    }
    
    
    
    .sld_img::before {
        padding-top: 75%;
    }
    
    
    div.section-news {
        display: block;
        width: 100%;
        padding: 0px 16px;
    }
    div.section-book {
        display: block;
        width: 100%;
        padding: 0px 16px;
    }
    .news-in div.section-book {padding: 0;}
    a.news-link {
        float: none;
        width: 100% !important;
        max-width: 100% !important;
        margin: 0px auto 25px 0px !important;
    }
    /* .news a.news-link:nth-child(3n) {
        margin: 0px 0px 20px 0px;
    } */


    
    /* Gallery------ */
    .gallery_slider .prosmotr_ul li {
        float: none;
        width: 100% !important;
        max-width: 100% !important;
        margin: 0px auto 25px 0px !important;
    }
    /* .gallery_slider .prosmotr_ul li:nth-child(3n) {
        margin: 0 0px 20px 0;
    } */

    .gallery_slider .prosmotr_ul li:nth-child(2n) {
        margin: 0px auto 25px 0px !important;
    }
    .gallery_slider .prosmotr_ul li::before {
        padding-top: 56%;
      }

    /* Gallery------ */


    div.sect-nw-img::before {
        padding-top: 60%;
    }
    
    
    .b_col {
        display: block;
        float: left;
        width: 100%;
        max-width: calc(50% - 8px);
        margin: 0 15px 15px 0;
    }
    .b_col:nth-child(4n) {
        margin: 0 0px 15px 0;
    }
    .b_col:nth-child(2n) {
        margin: 0 0px 15px 0;
    }
    
    .nav_desk {display: none;}
    
    div.search-sect {
        background-color: #fff;
        /* padding: 10px 0; */
    }
    
    form.search_form {display: none;}
    .search_opn {display: block;}
    div.src-btn-cls {display: block;}
    div.src-inp {
        width: calc(100% - 80px);
      }
      div.copyrite {
        text-align: center;
    }

    .top_icons {
        margin: 33px 0 0 0;
    }
/* Book_in page */
.bk_img_sect {
    display: block;
    float: none;
    width: 100%;
    max-width: 100%;
    padding: 0 0px 20px 0;
}

.bk_info {
    display: block;
    float: none;
    width: 100%;
    max-width: 100%;
    margin: 15px auto;
}
.bk_name {display: inline-block;width: 50%;}
/* Book_in page */

}